FipsCMS Index.ASP SQL Injection Vulnerability

Bugtraq ID: 21258
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 23 2006 12:00AM
Updated: Nov 26 2006 06:05AM
Credit: ajaan is credited with the discovery of this vulnerability.
Vulnerable: fipsASP fipsCMS 4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus